CESA-2006:0729 Moderate CentOS 3 i386 ruby - security update
Posted on: 11/10/2006 04:11 PM

CentOS Errata and Security Advisory CESA-2006:0729

ruby security update for CentOS 3 i386:
https://rhn.redhat.com/errata/RHSA-2006-0729.html

The following updated file has been uploaded and is currently syncing to the mirrors:

i386:
updates/i386/RPMS/irb-1.6.8-9.EL3.8.i386.rpm
updates/i386/RPMS/ruby-1.6.8-9.EL3.8.i386.rpm
updates/i386/RPMS/ruby-devel-1.6.8-9.EL3.8.i386.rpm
updates/i386/RPMS/ruby-docs-1.6.8-9.EL3.8.i386.rpm
updates/i386/RPMS/ruby-libs-1.6.8-9.EL3.8.i386.rpm
updates/i386/RPMS/ruby-mode-1.6.8-9.EL3.8.i386.rpm
updates/i386/RPMS/ruby-tcltk-1.6.8-9.EL3.8.i386.rpm

source:
updates/SRPMS/ruby-1.6.8-9.EL3.8.src.rpm

You may update your CentOS-3 i386 installations by running the command:

yum update ruby\\*




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20060729_moderate_centos_3_i386_ruby__security_update.html)